.navelement {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.orangelink {
	FONT-WEIGHT: normal; COLOR: #cc3300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bolder {
	FONT-WEIGHT: bolder
}
.whitebold {
	FONT-WEIGHT: bolder; COLOR: #ffffff
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff3300; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff3300; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff9900; TEXT-DECORATION: none
}
TD.fairshare {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.12point {
	FONT-SIZE: 12px
}
